uuid: 69801e83-67ac-4ca4-8b79-09454b5a3d99
langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_page_link
    - taxonomy.vocabulary.continuing_education_category
  module:
    - link
id: taxonomy_term.continuing_education_category.field_page_link
field_name: field_page_link
entity_type: taxonomy_term
bundle: continuing_education_category
label: 'Page Link'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  title: 0
  link_type: 1
field_type: link
